<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="statusBarHeight">24dp</dimen>

    <dimen name="corner_size_50">50%</dimen>
    <dimen name="corner_size_micro">4dp</dimen>
    <dimen name="corner_size_small">8dp</dimen>
    <dimen name="corner_size_medium">16dp</dimen>
    <dimen name="corner_size_large">24dp</dimen>
    <dimen name="corner_size_button">40dp</dimen>
    <dimen name="corner_size_bottom_sheet">24dp</dimen>
    <dimen name="corner_size_button_small">12dp</dimen>

    <dimen name="button_text_size_medium">20sp</dimen>
    <dimen name="button_text_size_small">16sp</dimen>
    <dimen name="button_drawable_max_height">50dp</dimen>
    <dimen name="button_height_size">80dp</dimen>
    <dimen name="buttonElevation">8dp</dimen>
    <dimen name="button_fab_size">40dp</dimen>
    <dimen name="button_fab_circle_size">32dp</dimen>

    <dimen name="text_size_micro">11sp</dimen>
    <dimen name="text_size_x_small">12sp</dimen>
    <dimen name="text_size_small">14sp</dimen>
    <dimen name="text_size_medium">16sp</dimen>
    <dimen name="text_size_medium_large">18sp</dimen>
    <dimen name="text_size_large">20sp</dimen>
    <dimen name="text_size_larger">24sp</dimen>
    <dimen name="text_size_x_large">26sp</dimen>
    <dimen name="text_size_xx_large">30sp</dimen>
    <dimen name="text_size_xxx_large">36sp</dimen>

    <dimen name="padding_micro">4dp</dimen>
    <dimen name="padding_small">8dp</dimen>
    <dimen name="padding_medium">12dp</dimen>
    <dimen name="padding_large">16dp</dimen>
    <dimen name="padding_xlarge">24dp</dimen>

    <dimen name="elevation_small">4dp</dimen>
    <dimen name="elevation_medium">8dp</dimen>
    <dimen name="elevation_btn">10dp</dimen>

    <dimen name="margin_micro">4dp</dimen>
    <dimen name="margin_small">8dp</dimen>
    <dimen name="margin_medium">12dp</dimen>
    <dimen name="margin_large">16dp</dimen>
    <dimen name="margin_xlarge">24dp</dimen>

    <dimen name="size_micro">4dp</dimen>
    <dimen name="size_small">8dp</dimen>
    <dimen name="size_medium">12dp</dimen>
    <dimen name="size_large">16dp</dimen>
    <dimen name="size_xlarge">24dp</dimen>
    <dimen name="size_separator_thin">0.5dp</dimen>
    <dimen name="size_separator_small">1dp</dimen>

    <dimen name="space_micro">4dp</dimen>
    <dimen name="space_small">8dp</dimen>
    <dimen name="space_medium">12dp</dimen>
    <dimen name="space_large">16dp</dimen>
    <dimen name="space_xlarge">24dp</dimen>

    <dimen name="default_side_space">24dp</dimen>
    <dimen name="default_side_top">20dp</dimen>

    <dimen name="carousel_item_width">150dp</dimen>
</resources>
